<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>商品詳細マスタ</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" 
    integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
  </head>
  <body>
    <div class="container">
      <div class="header">
        <h1>Fashion EC Master</h1><br>
        <h2 style="text-align: center;">商品詳細</h2>
      </div>
      <div class="main">
        <div class="text-center">
          <a href="itemDetail.html">
            <img src="https://cnt.lumine.jp/items/589/21/000/001/58900075/003/3/589-589210000010002.jpg?impolicy=600x650" class="rounded" alt="...">
          </a>
          <p>マッキントッシュフィロソフィー</p><p>railway coat 39,600円</p>
        </div><br>
        <p>
          FUDGEとのコラボ企画として誕生した、英国の鉄道員が羽織っていたコートに着想を得たレイルウェイコート。
          大きめの衿、深めの打ち合い、パッチポケット、丸みのあるラグランスリーブが特徴です。英国ムードたっぷりのコーデュロイ衿がアクセントに。（取り外し可能）
          素材は、マットな質感が特徴のポリエステルツイルを使用。柔らかさ、膨らみに加え、適度に張り感のあるファブリックなので、美しいドレープを生んでいます。
          高級感のある見た目ながら着心地が軽い点もポイントです。
        </p>
      </div>
      <br><a href="itemMaster.html">戻る</a>
    </div>
  </body>
</html>